Cupti: Data Fields - Variables

### - m -

- maxActiveClusters : CUpti_ActivityKernel9
- maxBlockDimX : CUpti_ActivityDevice , CUpti_ActivityDevice3 , CUpti_ActivityDevice4 , CUpti_ActivityDevice2
- maxBlockDimY : CUpti_ActivityDevice3 , CUpti_ActivityDevice4 , CUpti_ActivityDevice , CUpti_ActivityDevice2
- maxBlockDimZ : CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxBlocksPerMultiprocessor : CUpti_ActivityDevice3 , CUpti_ActivityDevice4 , CUpti_ActivityDevice , CUpti_ActivityDevice2
- maxGridDimX : CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxGridDimY : CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxGridDimZ : CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxIPC : CUpti_ActivityDevice3 , CUpti_ActivityDevice4 , CUpti_ActivityDevice , CUpti_ActivityDevice2
- maxLaunchesPerPass : CUpti_Profiler_BeginSession_Params
- maxNumRanges : CUpti_Profiler_CounterDataImageOptions
- maxNumRangeTreeNodes : CUpti_Profiler_CounterDataImageOptions
- maxPotentialClusterSize : CUpti_ActivityKernel9
- maxRangeNameLength : CUpti_Profiler_CounterDataImageOptions
- maxRangesPerPass : CUpti_Profiler_BeginSession_Params
- maxRegistersPerBlock : CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxRegistersPerMultiprocessor : CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxSharedMemoryPerBlock : CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxSharedMemoryPerMultiprocessor : CUpti_ActivityDevice2 , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxThreadsPerBlock : CUpti_ActivityDevice2 , CUpti_ActivityDevice , CUpti_ActivityDevice3 , CUpti_ActivityDevice4
- maxWarpsPerMultiprocessor : CUpti_ActivityDevice4 , CUpti_ActivityDevice , CUpti_ActivityDevice2 , CUpti_ActivityDevice3
- memoryClock : CUpti_ActivityEnvironment
- memoryKind : CUpti_ActivityMemset2 , CUpti_ActivityMemset3 , CUpti_ActivityMemset4 , CUpti_ActivityMemory2 , CUpti_ActivityMemset , CUpti_ActivityMemory3 , CUpti_ActivityMemory
- memoryOperationType : CUpti_ActivityMemory3 , CUpti_ActivityMemory2
- memoryPoolConfig : CUpti_ActivityMemory2 , CUpti_ActivityMemory3
- memoryPoolOperationType : CUpti_ActivityMemoryPool2 , CUpti_ActivityMemoryPool
- memoryPoolType : CUpti_ActivityMemory3::CUpti_ActivityMemory3::PACKED_ALIGNMENT , CUpti_ActivityMemoryPool , CUpti_ActivityMemoryPool2 , CUpti_ActivityMemory2
- MergedPcSampDataBuffers : CUPTI::PcSamplingUtil::CUptiUtil_MergePcSampDataParams
- migUuid : CUpti_ActivityDevice4
- minBytesToKeep : CUpti_ActivityMemoryPool2 , CUpti_ActivityMemoryPool
- minNestingLevel : CUpti_Profiler_SetConfig_Params
- moduleId : CUpti_ActivityFunction , CUpti_ModuleResourceData